.annuaire {
    margin-bottom: 80px;
    padding: 0 20px;
}

.annuaire .title__content {
    color: var(--punchy-color);
}

.content {
    font-size: 1.5rem;
    margin: 70px auto 50px auto !important;
}

/* Filtres */

.filtres {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--main-color);
    padding-bottom: 20px;
}

.filtre {
    margin: 10px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.filtre label {
    font-size: 1.6rem;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 2px solid var(--main-color);
  background-image: none;
}

.enseigne--disapear {
    opacity: 0;
    transform: scale(.8);
    display: none !important;
    transition: opacity .25s ease, display .25s .25s ease;
}

/* Remove IE arrow */
select::-ms-expand {
  display: none;
}

/* Custom Select */
.select {
  position: relative;
  display: flex;
  width: 20em;
  height: 3em;
  line-height: 3;
  background: var(--main-color);
  overflow: hidden;
  border-radius: .25em;
  margin-top: 10px;
}

select {
  flex: 1;
  padding: 0 .5em;
  color: var(--main-shade-color);
  cursor: pointer;
}

/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: var(--main-color);
  cursor: pointer;
  pointer-events: none;
  color: #fff;
}



/* Annuaires */

.annuaire__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}

.annuaire__title {
    max-width: 1000px;
    margin: 50px auto;
}

.enseigne {
    display: flex;
    flex-direction: column;
    box-shadow: 6px 9px 15px rgba(0,0,0,.1);
    margin: 20px;
    width: 290px;
    font-size: 1.6rem;
    height: max-content;
    opacity: 1;
    transform: scale(1);
    transition: opacity .25s ease, transform .25s ease, display .25s .25s ease;
}

.enseigne__infos {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.enseigne__logo {
    margin: 0 auto;
    display: block;
}

.enseigne__categories {
    display: flex;
    color: var(--main-color);
    margin: 10px 0;
    justify-content: center;
}

.enseigne__type::before, .enseigne__activity::before, .contact__info::before {
    font-family: "Font Awesome 5 Pro";
    display: inline;
    margin-right: 5px;
    font-weight: 600;
}

.enseigne--Commerce .enseigne__type::before {
    content: "\f54e";
}

.enseigne--Association .enseigne__type::before {
    content: "\f4c4";
}

.enseigne--Entreprise .enseigne__type::before {
    content: "\f54f";
}

.enseigne__activity::before {
    content: "\f0e7";
}

.activity--Alimentaire::before {
    content: "\f2e7";
}

.activity--Santé::before {
    content: "\f621";
}

.activity--Bricolage::before {
    content: "\f6e3";
}

.activity--Jardinage::before {
    content: "\f722";
}

.activity--Culturel::before {
    content: "\f630";
}

.activity--Sport::before {
    content: "\f70c";
}

.activity--Soin::before {
    content: "\f593";
}

.enseigne__activity {
    margin-left: 20px;
}

.enseigne--Association .enseigne__activity {
    margin-left: 0;
}

.enseigne__title {
    margin: 15px auto;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    color: var(--punchy-color);
    text-transform: uppercase;
    line-height: 1.2;
    max-width: 1000px;
    margin: 20px auto 0;
}

.enseigne__contact {
    background-color: var(--punchy-color);
    padding: 20px;
    overflow: hidden;
    transition: .25s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact__cta {
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    display: inherit;
    text-align: center;
    cursor: pointer;
}

.contact__title {
    transform: translateY(-15%);
    width: 100%;
    display: flex;
    justify-content: center;
}

.contact__info {
    margin: 2px 0;
	font-size: 1.45rem;
    color: #fff !important;
    display: block;
    width: 100%;
    text-decoration: none !important;
    border-bottom: 0 !important;
}

.contact__info--email::before {
    content: "\f0e0"
}

.contact__info--phone::before {
    content: "\f879"
}

.contact__info--adresse::before {
    content: "\f3c5"
}